Loading...
Searching...
No Matches
ccsds_encoder.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/cc_common.h>`
`#include <gnuradio/fec/encoder.h>`
`#include <map>`
`#include <string>`
Include dependency graph for ccsds_encoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::code::ccsds_encoder
| CCSDS Encoding class for convolutional encoding with rate 1/2, K=7, and polynomials [109, 79]. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code